## rust-selinux-sys 0.5.1

=== debian/changelog ===
rust-selinux-sys (0.5.1-1) unstable; urgency=medium

  * Package selinux-sys 0.5.1 from crates.io using debcargo 2.4.4-alpha.0

 -- Sylvestre Ledru <sylvestre@debian.org>  Sun, 22 Aug 2021 17:55:54 +0200
