## rust-selinux-sys 0.5.2

=== debian/changelog ===
rust-selinux-sys (0.5.2-1) unstable; urgency=medium

  * Package selinux-sys 0.5.2 from crates.io using debcargo 2.5.0
  * Try to unbreak the bindgen issue

 -- Sylvestre Ledru <sylvestre@debian.org>  Tue, 07 Jun 2022 23:40:34 +0200
