=== debian/control ===
--- 
+++ 
@@ -2,11 +2,11 @@
 Section: rust
 Priority: optional
 Build-Depends: debhelper (>= 12),
- dh-cargo (>= 24),
+ dh-cargo (>= 25),
  cargo:native <!nocheck>,
  rustc:native <!nocheck>,
  libstd-rust-dev <!nocheck>,
- librust-bindgen-0.59+default-dev <!nocheck>,
+ librust-bindgen-0+default-dev <!nocheck>,
  librust-cc-1+default-dev <!nocheck>,
  librust-dunce-1+default-dev <!nocheck>,
  librust-walkdir-2+default-dev (>= 2.3-~~) <!nocheck>,
@@ -24,7 +24,7 @@
 Multi-Arch: same
 Depends:
  ${misc:Depends},
- librust-bindgen-0.59+default-dev,
+ librust-bindgen-0+default-dev,
  librust-cc-1+default-dev,
  librust-dunce-1+default-dev,
  librust-walkdir-2+default-dev (>= 2.3-~~),
@@ -38,9 +38,9 @@
  librust-selinux-sys-0.5-dev (= ${binary:Version}),
  librust-selinux-sys-0.5+default-dev (= ${binary:Version}),
  librust-selinux-sys-0.5+static-dev (= ${binary:Version}),
- librust-selinux-sys-0.5.1-dev (= ${binary:Version}),
- librust-selinux-sys-0.5.1+default-dev (= ${binary:Version}),
- librust-selinux-sys-0.5.1+static-dev (= ${binary:Version})
+ librust-selinux-sys-0.5.2-dev (= ${binary:Version}),
+ librust-selinux-sys-0.5.2+default-dev (= ${binary:Version}),
+ librust-selinux-sys-0.5.2+static-dev (= ${binary:Version})
 Description: Flexible Mandatory Access Control (MAC) for Linux - Rust source code
  This package contains the source for the Rust selinux-sys crate, packaged by
  debcargo for use with cargo and dh-cargo.
