=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test selinux-sys 0.5.2 --all-targets --all-features
Features: test-name=rust-selinux-sys:@
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test selinux-sys 0.5.2 --all-targets 
Features: test-name=librust-selinux-sys-dev:default
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test selinux-sys 0.5.2 --all-targets --no-default-features --features static
Features: test-name=librust-selinux-sys-dev:static
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test selinux-sys 0.5.2 --all-targets --no-default-features
Features: test-name=librust-selinux-sys-dev:
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable
