## rust-selinux-sys 0.6.2

=== debian/changelog ===
rust-selinux-sys (0.6.2-1) unstable; urgency=medium

  * Team upload.
  * Package selinux-sys 0.6.2 from crates.io using debcargo 2.6.0
  * Update fix-bindgen.diff for new upstream and current situation in Debian.

 -- Peter Michael Green <plugwash@debian.org>  Sun, 27 Nov 2022 08:05:51 +0000
