=== debian/control ===
Source: rust-selinux-sys
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-bindgen-0+default-dev (>= 0.60-~~) <!nocheck>,
 librust-cc-1+default-dev <!nocheck>,
 librust-dunce-1+default-dev <!nocheck>,
 librust-walkdir-2+default-dev (>= 2.3-~~) <!nocheck>,
 libselinux1-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Sylvestre Ledru <sylvestre@debian.org>
Standards-Version: 4.6.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/selinux-sys]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/selinux-sys
X-Cargo-Crate: selinux-sys
Rules-Requires-Root: no

Package: librust-selinux-sys-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-bindgen-0+default-dev (>= 0.60-~~),
 librust-cc-1+default-dev,
 librust-dunce-1+default-dev,
 librust-walkdir-2+default-dev (>= 2.3-~~),
 libselinux1-dev
Provides:
 librust-selinux-sys+default-dev (= ${binary:Version}),
 librust-selinux-sys+static-dev (= ${binary:Version}),
 librust-selinux-sys-0-dev (= ${binary:Version}),
 librust-selinux-sys-0+default-dev (= ${binary:Version}),
 librust-selinux-sys-0+static-dev (= ${binary:Version}),
 librust-selinux-sys-0.6-dev (= ${binary:Version}),
 librust-selinux-sys-0.6+default-dev (= ${binary:Version}),
 librust-selinux-sys-0.6+static-dev (= ${binary:Version}),
 librust-selinux-sys-0.6.2-dev (= ${binary:Version}),
 librust-selinux-sys-0.6.2+default-dev (= ${binary:Version}),
 librust-selinux-sys-0.6.2+static-dev (= ${binary:Version})
Description: Flexible Mandatory Access Control (MAC) for Linux - Rust source code
 This package contains the source for the Rust selinux-sys crate, packaged by
 debcargo for use with cargo and dh-cargo.
