## rust-selinux-sys 0.6.5

=== debian/changelog ===
rust-selinux-sys (0.6.5-1) unstable; urgency=medium

  * Package selinux-sys 0.6.5 from crates.io using debcargo 2.6.0

 -- Sylvestre Ledru <sylvestre@debian.org>  Sat, 24 Jun 2023 10:52:53 +0200
