=== debian/control ===
--- 
+++ 
@@ -39,9 +39,9 @@
  librust-selinux-sys-0.6-dev (= ${binary:Version}),
  librust-selinux-sys-0.6+default-dev (= ${binary:Version}),
  librust-selinux-sys-0.6+static-dev (= ${binary:Version}),
- librust-selinux-sys-0.6.2-dev (= ${binary:Version}),
- librust-selinux-sys-0.6.2+default-dev (= ${binary:Version}),
- librust-selinux-sys-0.6.2+static-dev (= ${binary:Version})
+ librust-selinux-sys-0.6.5-dev (= ${binary:Version}),
+ librust-selinux-sys-0.6.5+default-dev (= ${binary:Version}),
+ librust-selinux-sys-0.6.5+static-dev (= ${binary:Version})
 Description: Flexible Mandatory Access Control (MAC) for Linux - Rust source code
  This package contains the source for the Rust selinux-sys crate, packaged by
  debcargo for use with cargo and dh-cargo.
