## rust-selinux-sys 0.6.7

=== debian/changelog ===
rust-selinux-sys (0.6.7-1) unstable; urgency=medium

  * Package selinux-sys 0.6.7 from crates.io using debcargo 2.6.1

 -- Sylvestre Ledru <sylvestre@debian.org>  Fri, 19 Jan 2024 23:03:23 +0100
