=== debian/control ===
--- 
+++ 
@@ -9,12 +9,12 @@
  librust-bindgen-0+default-dev (>= 0.60-~~) <!nocheck>,
  librust-cc-1+default-dev <!nocheck>,
  librust-dunce-1+default-dev <!nocheck>,
- librust-walkdir-2+default-dev (>= 2.3-~~) <!nocheck>,
+ librust-walkdir-2+default-dev (>= 2.4-~~) <!nocheck>,
  libselinux1-dev <!nocheck>
 Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
 Uploaders:
  Sylvestre Ledru <sylvestre@debian.org>
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/selinux-sys]
 Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/selinux-sys
 X-Cargo-Crate: selinux-sys
@@ -28,7 +28,7 @@
  librust-bindgen-0+default-dev (>= 0.60-~~),
  librust-cc-1+default-dev,
  librust-dunce-1+default-dev,
- librust-walkdir-2+default-dev (>= 2.3-~~),
+ librust-walkdir-2+default-dev (>= 2.4-~~),
  libselinux1-dev
 Provides:
  librust-selinux-sys+default-dev (= ${binary:Version}),
@@ -39,9 +39,8 @@
  librust-selinux-sys-0.6-dev (= ${binary:Version}),
  librust-selinux-sys-0.6+default-dev (= ${binary:Version}),
  librust-selinux-sys-0.6+static-dev (= ${binary:Version}),
- librust-selinux-sys-0.6.5-dev (= ${binary:Version}),
- librust-selinux-sys-0.6.5+default-dev (= ${binary:Version}),
- librust-selinux-sys-0.6.5+static-dev (= ${binary:Version})
+ librust-selinux-sys-0.6.7-dev (= ${binary:Version}),
+ librust-selinux-sys-0.6.7+default-dev (= ${binary:Version}),
+ librust-selinux-sys-0.6.7+static-dev (= ${binary:Version})
 Description: Flexible Mandatory Access Control (MAC) for Linux - Rust source code
- This package contains the source for the Rust selinux-sys crate, packaged by
- debcargo for use with cargo and dh-cargo.
+ Source code for Debianized Rust crate "selinux-sys"
