## rust-selinux-sys 0.6.12

=== debian/changelog ===
rust-selinux-sys (0.6.12-2) unstable; urgency=medium

  * Team upload.
  * Package selinux-sys 0.6.12 from crates.io using debcargo 2.7.4
  * Fix riscv64 FTBFS due to wrong libclang target specification

 -- NoisyCoil <noisycoil@tutanota.com>  Sat, 23 Nov 2024 15:04:50 +0100

rust-selinux-sys (0.6.12-1) unstable; urgency=medium

  * Team upload.
  * Package selinux-sys 0.6.12 from crates.io using debcargo 2.7.2
  * Update d/copyright

 -- NoisyCoil <noisycoil@tutanota.com>  Fri, 22 Nov 2024 02:02:59 +0000

rust-selinux-sys (0.6.7-3) unstable; urgency=medium

  * Team upload.
  * Package selinux-sys 0.6.7 from crates.io using debcargo 2.6.1
  * Tighten bindgen dependency.

 -- Peter Michael Green <plugwash@debian.org>  Fri, 17 May 2024 06:40:13 +0000

rust-selinux-sys (0.6.7-2) unstable; urgency=medium

  * Team upload.
  * Package selinux-sys 0.6.7 from crates.io using debcargo 2.6.1
  * Workaround missing type error when building on 32-bite architectures with
    time64

 -- Peter Michael Green <plugwash@debian.org>  Thu, 16 May 2024 02:24:26 +0000
