=== debian/control ===
Source: rust-selinux-sys
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo,
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-bindgen-0+default-dev (>= 0.70-~~) <!nocheck>,
 librust-cc-1+default-dev <!nocheck>,
 librust-dunce-1+default-dev <!nocheck>,
 librust-walkdir-2+default-dev <!nocheck>,
 libselinux1-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Sylvestre Ledru <sylvestre@debian.org>
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/selinux-sys]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/selinux-sys
Homepage: https://codeberg.org/koutheir/selinux-sys.git
X-Cargo-Crate: selinux-sys
Rules-Requires-Root: no

Package: librust-selinux-sys-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-bindgen-0+default-dev (>= 0.70-~~),
 librust-cc-1+default-dev,
 librust-dunce-1+default-dev,
 librust-walkdir-2+default-dev,
 libselinux1-dev
Provides:
 librust-selinux-sys+default-dev (= ${binary:Version}),
 librust-selinux-sys+static-dev (= ${binary:Version}),
 librust-selinux-sys-0-dev (= ${binary:Version}),
 librust-selinux-sys-0+default-dev (= ${binary:Version}),
 librust-selinux-sys-0+static-dev (= ${binary:Version}),
 librust-selinux-sys-0.6-dev (= ${binary:Version}),
 librust-selinux-sys-0.6+default-dev (= ${binary:Version}),
 librust-selinux-sys-0.6+static-dev (= ${binary:Version}),
 librust-selinux-sys-0.6.12-dev (= ${binary:Version}),
 librust-selinux-sys-0.6.12+default-dev (= ${binary:Version}),
 librust-selinux-sys-0.6.12+static-dev (= ${binary:Version})
Description: Flexible Mandatory Access Control (MAC) for Linux - Rust source code
 Source code for Debianized Rust crate "selinux-sys"
